Mail::SpamAssassin::Plugin::Konfidi - A SpamAssassin plugin that uses the Konfidi distributed trust network for authenticated messages.

This plugin currently only uses OpenPGP signatures for authentication and requires Mail::SpamAssassin::Plugin::OpenPGP. Future versions will also support Mail::SpamAssassin::Plugin::SPF and Mail::SpamAssassin::Plugin::DKIM for authentication. The loa...

BRONDSEM/Mail-SpamAssassin-Plugin-Konfidi-1.0.1 - 21 Jan 2008 04:59:49 GMT

1 result (0.014 seconds)